package com.zehong.system.domain.train;

public class StatisticsTrainCourse {

    /**
     * 课程id
     */
    private Long courseId;

    /**
     * 课程名称
     */
    private String courseName;

    /**
     * 发布时间
     */
    private String releaseTime;
    /**
     * 考试类型
     */
    private String dataKind;

    /**
     * 应考人数
     */
    private String count;

    /**
     * 参考人数
     */
    private String test;

    /**
     * 通过人数
     */
    private String pass;

    /**
     * 通过率
     */
    private String rate;

    /**
     * 发布开始时间
     */
    private String releaseTimeBegin;

    /**
     * 发布结束时间
     */
    private String releaseTimeEnd;

    public Long getCourseId() {
        return courseId;
    }

    public void setCourseId(Long courseId) {
        this.courseId = courseId;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getReleaseTime() {
        return releaseTime;
    }

    public void setReleaseTime(String releaseTime) {
        this.releaseTime = releaseTime;
    }

    public String getDataKind() {
        return dataKind;
    }

    public void setDataKind(String dataKind) {
        this.dataKind = dataKind;
    }

    public String getCount() {
        return count;
    }

    public void setCount(String count) {
        this.count = count;
    }

    public String getTest() {
        return test;
    }

    public void setTest(String test) {
        this.test = test;
    }

    public String getPass() {
        return pass;
    }

    public void setPass(String pass) {
        this.pass = pass;
    }

    public String getRate() {
        return rate;
    }

    public void setRate(String rate) {
        this.rate = rate;
    }

    public String getReleaseTimeBegin() {
        return releaseTimeBegin;
    }

    public void setReleaseTimeBegin(String releaseTimeBegin) {
        this.releaseTimeBegin = releaseTimeBegin;
    }

    public String getReleaseTimeEnd() {
        return releaseTimeEnd;
    }

    public void setReleaseTimeEnd(String releaseTimeEnd) {
        this.releaseTimeEnd = releaseTimeEnd;
    }
}
